* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


body {
  font-family: 'Poppins', sans-serif;
  background: #0f172a;
  color: #e5e7eb;
  line-height: 1.6;
}
/* HERO */
.hero {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: linear-gradient(135deg, #1e293b, #020617);
}

.hero h1 {
  font-size: 3rem;
  margin-bottom: 10px;
}

.hero span {
  color: #38bdf8;
}

.hero p {
  color: #94a3b8;
}

/* CONTAINER */
.container {
  text-align: left;
  max-width: 900px;
  margin: auto;
  padding: 80px 20px;
}

h2 {
  font-size: 2rem;
  margin-bottom: 20px;
  color: #38bdf8;
}

/* SKILLS */
.skills {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 20px;
}

.card {
  background: #020617;
  padding: 20px;
  border-radius: 12px;
  text-align: center;
  transition: transform 0.3s ease, background 0.3s ease;
}

.card:hover {
  transform: translateY(-8px);
  background: #020617;
  outline: 1px solid #38bdf8;
}

/* LINKS */
a {
  color: #38bdf8;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}
/* Header */
header {
  text-align: center;
  padding: 30px;
  color: #64748b;
}
/* FOOTER */
footer {
  text-align: center;
  padding: 30px;
  color: #64748b;
}
